
Application: gvSIG desktop - gvSIG bugs #2109
Bilinear interpolation has precision errors
11/13/2013 09:03 AM - Ignacio Brodín

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Ignacio Brodín
Category: Raster
Target version: 2.1.0-2217-devel
Severity: Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

Open puertoValencia.tif or other raster file.
Open the clip raster tool
Set the parameters of the attached images (a few pixels, entire pixels and with resampling)
Check the clip with nearest neighbour and bilinear.
With bilinear appears a black row

History
#1 - 11/13/2013 11:42 AM - Ignacio Brodín
- Status changed from New to Fixed

The methods  Inverse distance and Bicubic had problems too
gvsig-raster:r2298

#2 - 01/13/2014 09:41 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2223-rc1 to 2.1.0-2217-devel

#3 - 01/28/2014 10:12 AM - Álvaro Anguix
- Status changed from Fixed to Closed
